nepilsonis: (belk)
[personal profile] nepilsonis
http://wiki.centos.org/FAQ/CentOS6#head-d31388203ee81d3a47cb97bfc1c8206c3de85095
4. Why does CentOS-6 refuse to install on my i686 CPU?

Upstream has made the decision not to support non-PAE capable CPUs. If your CPU does not support PAE then when running the installer you will see the error:

This kernel requires the following features present on the CPU pae cx8

You can still install CentOS-5 but will not be able to run CentOS-6.


Старьё — на помойку, значит…

Date: 2013-03-10 03:00 (UTC)
From: [identity profile] ol [infoserver.ru] (from livejournal.com)
Да, и Linux начиная с версии 3.8 перестал поддерживать 80386...

Date: 2013-03-10 04:07 (UTC)
From: [identity profile] nepilsonis.livejournal.com
Ни линукс 3.8, ни 386 мне не актуальны. А вот серверы без PAE у меня есть.

Date: 2013-03-10 07:18 (UTC)
From: [identity profile] bsv9.livejournal.com
Ubuntu тоже начала выпилиливать сервера без PAE в 12.10. Так что приходится пользоваться хаками
https://launchpad.net/~prof7bit/+archive/fake-pae

Date: 2013-03-10 13:54 (UTC)
From: [identity profile] nepilsonis.livejournal.com
Любопытно, спасибо.

Expand Cut Tags

No cut tags

Profile

nepilsonis: (Default)
nepilsonis

August 2017

M T W T F S S
 12 3456
78910 111213
1415161718 1920
21222324252627
28293031   

Most Popular Tags

Style Credit

Page generated Oct. 16th, 2017 22:16
Powered by Dreamwidth Studios